<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>AccountingV4</title>
  <base href="/caproduct/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <script src="assets/js/crs.min.js"></script>
<link rel="stylesheet" href="styles.76561dc1165d89891eda.css"></head>

<body class="app header-fixed sidebar-fixed aside-menu-fixed sidebar-lg-show aside-menu-hidden pace-done sidebar-hidden">
  <script src="https://code.jquery.com/jquery-3.4.1.js"></script>
  <app-root>
  </app-root>
  <script src="https://kit.fontawesome.com/e3d73271b9.js" crossorigin="anonymous"></script>
<script src="runtime-es2015.c9afb3256f2870e161de.js" type="module"></script><script src="runtime-es5.c9afb3256f2870e161de.js" nomodule defer></script><script src="polyfills-es5.0e4e1968447fab48e788.js" nomodule defer></script><script src="polyfills-es2015.bbb42ff2e1c488ff52d5.js" type="module"></script><script src="scripts.18dfe0b0b1fe06b44417.js" defer></script><script src="main-es2015.10f146502002f805370e.js" type="module"></script><script src="main-es5.10f146502002f805370e.js" nomodule defer></script></body>

</html>